Subject: Maintaining timestamps with ftp-gw

From: Jeff Barnette <[email-masked]>
Date: Mon, 19 Feb 2001 10:38:03 -0600 (CST)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

This regards a RedHat 6.2 box using ncftp as the ftp client.

ncftp has a handy feature whereby it can skip any download where the file
already exists on the local machine with the same file size and timestamp.
This works great for me when I use my dial-up connection, which doesn't go
through the ftp-gw.  However, when I use my network connection at work,
which _does_ go through the ftp-gw, the timestamps always get set to the
current time.  Is there a 'switch' or other technique that I haven't found
yet?

Thanks for any help,

Jeff